/* Estilo automático para a página: analises-clinicas */

#analise-clinicas {
    padding: 88px 0;

    h2{
        font-weight: 600;
        font-size: 40px;
        line-height: 100%;
        color: #00AA5F;
        margin-bottom: 20px;
    }
    h3{
        font-weight: 500;
        font-size: 26px;
        line-height: 120%;
        color: #696969;
        margin-bottom: 24px;
        display: flex;
        align-items: center;
        
        img{
            margin-right: 8px;
        }
    }
    h4{
        font-weight: 600;
        font-size: 24px;
        line-height: 100%;
        color: #00AA5F;
        margin: 24px 0 16px;
    }
    p, li{
        font-weight: 400;
        font-size: 18px;
        line-height: 150%;
        color: #696969;
    }
    .img-analise-1 {
        width: 100%;
        margin-bottom: 20px;
        object-fit: cover;
        height: 350px;
        border-radius: 25px 25px 0 0;
    }
    .img-analise-2 {
        width: 100%;
        margin-bottom: 20px;
        object-fit: cover;
        height: 350px;
        border-radius: 0 0 25px 25px;
    }
}

#cta{
    padding: 0 0 80px 0;

    .card-cta {
        background: linear-gradient(90deg, #30AA5D 0%, #157948 100%);
        padding: 50px 0;
        text-align: center;
        color: #fff;
        border-radius: 25px;
    }
    h2{
        font-weight: 600;
        font-size: 40px;
        line-height: 100%;
        text-align: center;
        color: #FFFFFF;
    }
    p{
        font-weight: 500;
        font-size: 24px;
        text-align: center; 
        margin: 10px 0;
        color: #FFFFFF;
        margin-bottom: 30px;
    }
    .btn-fale-conosco {
        font-weight: 500;
        font-size: 16px;
        line-height: 110.00000000000001%;
        color: #fff !important;
        border: 1px solid #FFFFFF;
        padding: 15px 30px;
        border-radius: 30px;
        display: inline-flex;
        align-items: center;

        img{
            margin-left: 8px;
        }
    }

}

#exames{
    padding: 0 0 80px 0;
    
    h2{
        font-weight: 500;
        font-size: 40px;
        color: #00AA5F;
        line-height: 110.00000000000001%;
        margin-bottom: 30px;
    }
    
    .form-control {
        border: 1px solid #928F8F;
        min-height: 60px;
        background-color: #F8F8F8;
        font-weight: 400;
        font-size: 15px;
        line-height: 110.00000000000001%;
        color: #4E4E4E;
        border-radius: 15px;
    }
    .form-select {
        border: 1px solid #928F8F;
        min-height: 60px;
        background-color: #F8F8F8;
        font-weight: 400;
        font-size: 15px;
        line-height: 110.00000000000001%;
        color: #4E4E4E;
        border-radius: 15px;
    }
    .btn-buscar-exame{
        box-shadow: 0px 4px 18px 0px #00000026;
        text-align: center;
        padding: 17px 0;
        background-color: #00AA5F;
        border-radius: 30px;
        color: #fff;
        font-weight: 400;
        font-size: 18px;
        width: 100%;
    }

    .box-card-list{
        .nav-link{
            font-weight: 500;
            font-size: 24px;
            line-height: 110.00000000000001%;
            letter-spacing: 34%;
            text-align: center;
            color: #929292;
        }
        h2{
            font-weight: 600;
            font-size: 40px;
            color: #00AA5F;
            line-height: 110.00000000000001%;
        }
        .sub-tit{
            font-weight: 400;
            font-size: 20px;
            line-height: 110.00000000000001%;
            color: #616161;
        }
        .nav-pills .nav-link.active, .nav-pills .show>.nav-link{
            color: #30AA5D;
            background-color: transparent;
        }
    }

    .box-procura {
        border: 1px solid #D9D9D9;
        padding: 30px;
        border-radius: 15px;

        h5{
            font-weight: 500;
            font-size: 32px;
            line-height: 110.00000000000001%;
            color: #00AA5F;
        }

        p{
            font-weight: 400;
            font-size: 18px;
            line-height: 130%;
            color: #89898B;
            margin-bottom: 34px;
 
        }
        .btn-zaps {
            box-shadow: 0px 4px 18px 0px #00000026;
            text-align: center;
            padding: 17px 20px;
            background-color: #00AA5F;
            border-radius: 30px;
            margin: 20px 0;
            color: #fff;
            font-weight: 400;
            font-size: 18px;
            display: block;
        }
    }


    .itens-busca {
        display: flex;
        width: 100%;
        justify-content: space-between;
        align-items: center;
        font-weight: 400;
        font-size: 20px;
        color: #5A5A5A;
        min-height: 80px;
        border-bottom: solid 1px #c2dafe;
        padding: 0 20px;

        &:hover{
            background-color: #F5F5F5;
        }
    }
}

/* TABLET */
@media (min-width: 768px) and (max-width: 1400px) {


}

/* MOBILE */
@media all and (max-width: 767px) { 
    #exames {
        .form-control {
            margin-bottom: 10px;
        }
        .box-procura {
            margin-top: 30px;
        }
    } 
}